Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
oletypedata Struct Reference

## Data Fields
ITypeInfo * | pTypeInfo

## Detailed Description

Definition at line 3 of file win32ole_type.c.

## Field Documentation

## ◆ pTypeInfo

ITypeInfo* oletypedata::pTypeInfo

Definition at line 4 of file win32ole_type.c.

Referenced by ole_type_from_itypeinfo().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole_type.c